#
# $Header: /cvsroot/hungry/lesstif/clients/Motif-1.2/lib/Makefile.am,v 1.3 1998/03/14 13:13:31 rwscott Exp $
#
noinst_LIBRARIES=	libltc.a
MAINTAINERCLEANFILES=Makefile.in

if HaveGetHostName
libltc_a_SOURCES =	getopt.c getopt1.c getopt.h
else
libltc_a_SOURCES =	getopt.c getopt1.c getopt.h gethostname.c
endif
